[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Important information regarding latest Xorg update packages



On Fri, 2005-09-23 at 16:02 +1000, Steffen Kluge wrote:
> On Thu, 2005-09-22 at 20:14 -0400, Jeff Spaleta wrote:
> > http://www.fedoraproject.org/wiki/Bugs/XorgUpdateFix
> 
> Hmm, not sure the sky is really falling, at least over here.
> 
> My few FC4 boxes have had three xorg-x11 updates this month:
> 
> 6.8.2-37.FC4.45
> 6.8.2-37.FC4.48.1
> 6.8.2-37.FC4.49.2
> 
> None of them produced any errors (using yum). What is supposed to go
> wrong there? Also, you say that duplicate xorg-x11-Mesa-libGLU packages
> can cause problems. I checked, and do indeed have:
> 
> xorg-x11-Mesa-libGLU-6.8.2-37.FC4.48.1
> xorg-x11-Mesa-libGLU-6.8.2-37.FC4.49.2
> 
> This is annoying, but it turns out they're identical anyway:
> 
> # rpm -V xorg-x11-Mesa-libGLU-6.8.2-37.FC4.48.1
> .......T    /usr/X11R6/lib/libGLU.so.1.3
> # rpm -V xorg-x11-Mesa-libGLU-6.8.2-37.FC4.49.2
> 
> What problems should I expect?
Future upgrades will are very likely to fail ...

>  The duplication only exists in the RPM
> DB, the newer package obviously overwrote the older one (which still
> verifies ok, apart from the timestamp). The duplicate DB entry is easily
> removed with
> 
> # rpm -e --justdb xorg-x11-Mesa-libGLU-6.8.2-37.FC4.48.1
... without manual intervention ...

> I don't seem to get the gravity of the situation... ;)
... wait until libGLU changes ...

Ralf



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]